#footermerge  {
	visibility: visible;
	position: absolute;
	left: 97px;
	top: 1021px;
	z-index: 2;
	width: 745px;
	height: 29px;
}

#footermergeinsidepage  {
   visibility: visible;
   position: relative;
   left: 71px;
   z-index: 2;
   width: 730px;
   height: 89px;
}

#headeraddress {
	position: absolute;
	width: 300px;
	left: 512px;
	top: 77px;
	height: 14px;
	text-align:right;
}


.footernav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing:-0.4px;

}
.footernav a:link {color:#000000}
.footernav a:hover {text-decoration:underline; color:#000000}
.footernav a:visited {color:#000000}
.footernav a:visited:hover {color:#000000}
.footernav ul {margin: 0px 0 0 0; list-style-type: none; overflow:hidden; padding: 0px; left: 0px; position: relative;}
.footernav ul li {
display:inline;
list-style: none;
margin: 0px 10px 0px 0px;
}
.footernav ul li a {text-decoration:none; text-transform: none;}
.footernav ul li.active a { color:#78b50d; font-weight: normal; text-decoration:none; font-size:11px;}